@charset "UTF-8";
/* CSS Document */
body, h1, h2, h3, h4, h5, p{
	margin: 0;
}
h2, h3, h4, h5 {
	font-weight: 700;
}
#mylogi-promotion-lp * {
  font-family: 'Lato', "Noto Sans JP", sans-serif;
}
#mylogi-promotion-lp h2 {
	font-size: 32px;
}
h4 {
	font-size: 20px;
	font-weight: 700;
}
a:visited{
	color: inherit;
}
.orange{
	color: #E46826;
}
.green{
	color: #0FB8AF;
}
.dots {
	background-image: radial-gradient(circle at center, #0E9B94 25%, transparent 30%);
	background-position: top left;
	background-repeat: repeat-x;
	background-size: 1em 6px;
	padding-top: 6px;
	background-position-x: 0.05em;
}
#site_title a {
	display: block;
	width: fit-content;
	height: 34px;
}
#site_title a img {
	width: auto;;
	height: 100%;
}
	.section{
	padding: 100px 0;
}
.lp_title {
	text-align: center;
}
.lp_title h2{
	font-size: 32px;
	font-weight: 700;
	line-height: calc(35/32);
	letter-spacing: 0;
	margin-top: 25px;
}
.lp_title h4{
	color: #0E9B94;
	font-size: 20px;
	font-weight: 700;
}
.lp_content{
	margin-top: 60px;
}
header {
	display: flex !important;
	align-items: center;
	justify-content: space-between;
}
#site_title {
	margin-left: 80px;
}
#mylogi-btn,
#mylogi-nav,
#mylogi-btn span {
	display: none;
}
#mylogi-btn {
	width: 48px;
	height: 48px;
	background: url("https://mylogi.jp//corporate-manage/wp-content/themes/mylogi-corporate/lp/img/mylogi-promotion-lp_new/header_nav.svg");
	background-size: cover;
	border: none;
}
.contact_btn a {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 12px;
	width: 250px;
	padding: 18px 23px;
	background: #E46826;
	letter-spacing: -0.02em;
}
.contact_btn span {
	color: #FFFFFF;
	display: inline-flex;
	align-items: center;
	font-weight: 700;
	line-height: 1;
}
.contact_btn span:first-child {
	font-size: 13px;
}
.contact_btn span:last-child {
	font-size: 18px;
}
.contact_btn img {
	width: 20px;
	margin-right: 6px;
}
#fv,
#offer {
	background: #FFF;
}
#difference,
#qa {
	background: #F2FAFA;
}
#voice {
	background: #0FB8AF;
}
#plan {
	background: #F5F5F5;
}
#fv .fv_content {
	width: auto;
	max-width: none;
	padding: calc(770vw / 128) calc(800vw / 128) calc(760vw / 128);
	position: absolute;
}
#fv .fv_content h1 {
	font-size: calc(440vw / 128);
	font-weight: 600;
	line-height: calc(58/44);
	letter-spacing: 0.05em;
	margin: 0;
}
#fv .fv_content h1 > span {
	display: inline-block;
	background: #FFF;
}
#fv .fv_badge {
	display: flex;
	margin-top: calc(410vw / 128);
	gap: calc(100vw / 128);
}
#fv .fv_badge > img{
	width: calc(22552vw / 1280);
}
#fv .fv_ul {
	display: flex;
	flex-direction: column;
	gap: calc(100vw / 128);
	padding: 0;
	margin-top: calc(296vw / 128);
	margin-bottom: 0;
}
#fv .fv_ul li{
	color: #FFFFFF;
	font-size: calc(160vw / 128);
	font-weight: 700;
	letter-spacing: 0;
	display: flex;
	align-items: center;
	width: calc(3000vw / 128);
	height: calc(400vw / 128);
	gap: calc(60vw / 128);
	background: #0FB8AF;
	list-style: none;
	border-radius: 54px;
}
#fv .fv_ul li:before{
	content: "";
	display: block;
	width: calc(200vw / 128);
	height: calc(200vw / 128);
	background: url("https://mylogi.jp//corporate-manage/wp-content/themes/mylogi-corporate/lp/img/mylogi-promotion-lp_new/fv_check.png");
	background-size: cover;
	margin-left: min(calc(250vw / 128),25px);
}
#fv .fv_image {
	margin-left: auto;
}
#fv .fv_image img{
	width: auto;
	max-width: none;
	height: calc(6420vw / 128);
}
#rule {
	background: url("https://mylogi.jp//corporate-manage/wp-content/themes/mylogi-corporate/lp/img/mylogi-promotion-lp_new/rule_bg_pc.png");
	background-size: cover;
	position: relative;
	padding: 109px 0 0;
}
#rule:before,
#solve:before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	opacity: 0.9;
	position: absolute;
	top: 0;
	left: 0;
}
#rule:before {
	background: #000000;
}
.rule_inner {
	position: relative;
	color: #FFF;
}
.rule_title {
	font-weight: 600;
	text-align: center;
}
.rule_content {
	display: flex;
	justify-content: center;
	gap: 50px;
	margin-top: 21px;
}
.rule_left {
	flex-basis: 252px;
}
.rule_right {
	flex-basis: 700px;
	padding-top: 31px;
}
.rule_right li {
	display: inline-flex;
	align-items: center;
	gap: 10px;
	line-height: 34px;
	background-image: linear-gradient(to right, #FFFFFF 2px, transparent 4px);
	background-size: 6px 2px;
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 1.5px;
}
.rule_right li + li {
	margin-top: 30px;
}
.rule_number {
	color: #0FB8AF;
	font-size: 28px;
	font-weight: 800;
}
.rule_text {
	font-size: 18px;
	font-weight: 600;
}

#solve{
	background: url("https://mylogi.jp//corporate-manage/wp-content/themes/mylogi-corporate/lp/img/mylogi-promotion-lp_new/solve_bg_pc.png");
	background-size: cover;
	position: relative;
	padding: 80px 0 160px;
}
#solve:before {
	background: #0FB8AF;
}
#solve:after,
#difference:before,
#difference:after,
#voice:before,
#voice:after {
	content: "";
	display: block;
	width: auto;
	height: auto;
	position: absolute;
	bottom: 0;
	left: 0;
	transform: translateX(0);
	border-radius: 0;
	background: transparent;
}
#solve:after{
	border-top: 35px solid transparent;
	border-left: 50vw solid transparent;
	border-bottom: 35px solid #FFFFFF;
	border-right: 50vw solid #FFFFFF;
}
#solve .lp_title,
#solve .lp_title h4,
#voice .lp_title,
#voice .lp_title h4 {
	color: #FFFFFF !important;
	position: relative;
}
#solve .lp_title .dots,
#voice .lp_title .dots {
	background-image: radial-gradient(circle at center, #FFFFFF 25%, transparent 30%);
}
#solve .lp_content {
	text-align: center;
	font-weight: 600;
	background: #FFF;
	position: relative;
	max-width: 840px;
	margin: 62px auto 0;
	padding: 47px 20px 44px;
}
#solve .lp_content p{
	font-size: 24px;
	line-height: calc(40/24);
}
#offer {
	padding: 70px 20px 66px;
	position: relative;
}
.offer_wrapper,
.table_wrapper,
.point_list {
	max-width: 1120px;
	margin: 0 auto;
}
#offer .offer_wrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: calc(4700% / 1120);
}
#offer .offer_item {
	flex: 1;
	width: auto;
	padding: 0;
}
#offer .offer_item .offer_image {
	padding: 10px 15px;
	position: relative;
}
#offer .offer_item .offer_image:before,
.point_item_left:before {
	content: "";
	display: block;
	background: url("https://mylogi.jp//corporate-manage/wp-content/themes/mylogi-corporate/lp/img/mylogi-promotion-lp_new/service_img_bg.png");
	background-size: cover;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#offer .offer_item .offer_image img {
	position: relative;
}
#offer .offer_item > span,
#offer .offer_item p{
	font-weight: 500;
	margin-top: 30px;
}
#offer .offer_item > span,
.point_title {
	font-size: 16px;
	font-style: italic;
	line-height: calc(19/16);
	display: block;
}
#offer .offer_item h4,
#point .point_item_right h4 {
	font-size: 20px;
	font-weight: 600;
	line-height: 1.5;
	letter-spacing: 0;
	color: #0DA79F;
	margin-top: 10px;
}
#offer .offer_item p,
.point_item_right p {
	font-size: 15px;
	font-weight: 500;
	line-height: calc(25/15);
}
#difference {
	padding-top: 120px;
	padding-bottom: 166px;
	position: relative;
}
#difference:before,
#voice:before {
	top: 0;
	bottom: auto;
	border-top: 35px solid #FFFFFF;
	border-left: 50vw solid #FFFFFF;
	border-bottom: 35px solid transparent;
	border-right: 50vw solid transparent;
}
#difference:after {
	border-top: 35px solid transparent;
	border-left: 50vw solid transparent;
	border-bottom: 35px solid #FFFFFF;
	border-right: 50vw solid #FFFFFF;
}
.table_wrapper {
	overflow: auto;
	padding: 0 20px;
}
.difference_table {
	width: max-content;
	margin: 0 auto;
}
.difference_table tr > th,
.difference_table tr > td {
	color: var(--tablecell-text-color);
	background: var(--tablecell-bg-color) !important;
	line-height: 30px;
	padding: 15px;
	text-align: center;
}
.difference_table tr > td {
	border-top: 2px solid #F2FAFA;
}
.difference_table tr > td:first-child {
	--tablecell-text-color: #2D2E38;
	--tablecell-bg-color: #FFFFFF;
	font-size: 18px;
	font-weight: 500;
}
.difference_table tr > th:nth-child(2),
.difference_table tr > td:nth-child(2) {
	--tablecell-text-color: #FFFFFF;
	--tablecell-bg-color: #0FB8AF;
	font-size: 18px;
	font-weight: 700;
}
.difference_table tr > td:nth-child(2) {
	border-left: 2px solid #F2FAFA;

}
.difference_table tr > th:nth-child(3),
.difference_table tr > td:nth-child(3) {
	--tablecell-text-color: #707070;
	--tablecell-bg-color: #DEDEDE;
	font-size: 15px;
	font-weight: 500;
	border-left: 2px solid #F2FAFA;
}
.difference_table tr > th:nth-child(2),
.difference_table tr > td:first-child {
	border-radius: 10px 0 0 0;
}
.difference_table tr > th:nth-child(3) {
	border-radius: 0 10px 0 0;
}
#point {
	padding: 60px 20px 80px;
}
.point_list {
	display: flex;
	flex-direction: column;
	gap: 40px;
}
.point_item {
	display: flex;
	gap: calc(6000% / 1120);
	padding-right: calc(9000% / 1120);
}
.point_item:nth-child(even) {
	padding-left: calc(9000% / 1120);
	padding-right: 0;
}
.point_item_left {
	flex-basis: 400px;
	padding: 12px 18px;
	position: relative;
}
.point_item_left img {
	position: relative;
}
.point_item_right {
	flex-basis: 570px;
	padding-top: min(calc(4500vw / 1280), 45px);
}
.point_item_right p {
	margin-top: 25px;
}
#voice {
	padding: 120px 0 130px;
	position: relative;
}
#voice:after {
	border-top: 35px solid transparent;
	border-left: 50vw solid transparent;
	border-bottom: 35px solid #F5F5F5;
	border-right: 50vw solid #F5F5F5;
}
#voice .voice_wrapper{
	display: flex;
	margin-bottom: 52px;
}
#voice .voice_item {
	padding:40px;
	background: #FFFFFF;
	width: 620px;
	margin-right: 40px;
	border-radius: 10px;
}

#voice .voice_images,
#voice .voice_content_info {
	display: flex;
	gap: 20px;
}
#voice .voice_images img{
	width: calc(50% - 10px);
}
#voice .voice_content {
	margin-top: 40px;
}
#voice .voice_content_title h4{
	font-size: 22px;
    display: inline-block;
    width: max-content;
}
#voice .voice_content_title span{
    font-size: 12px;
    line-height: 22px;
	margin-left: 20px;
}
#voice .voice_content_info {
	margin-top: 20px;
}
#voice .voice_content_info_item {
	font-size: 16px;
	font-weight: 700;
	display: inline-flex;
}
#voice .voice_content_info_item span{
	font-size: 12px;
	font-weight: 500;
	line-height: 2;
	color: #FFFFFF;
	background:#0FB8AF;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 60px;
	text-align: center;
	margin-right: 10px;
}
#voice .voice_content p{
	font-size: 16px;
	font-weight: 500;
    line-height: 24px;
	margin-top: 30px;	
}
.slick-track {
	display:flex;
	justify-content:stretch;
}
.slick-slide {
	height:auto;
}
.slick-prev,
.slick-next{
	z-index:1;
}
.slick-arrow{
	width: 32px;
	height: 32px;
	filter: brightness(0) invert(1);
}
.slick-arrow:before{
	content: "";	
}
.slick-prev{
	left:calc(50% - 346px);
	background: url("https://mylogi.jp/corporate-manage/wp-content/themes/mylogi-corporate/assets/img/lp/voice_arrow_prev.svg") !important;
}
.slick-next{
	right:calc(50% - 346px);
	background: url("https://mylogi.jp/corporate-manage/wp-content/themes/mylogi-corporate/assets/img/lp/voice_arrow_next.svg") !important;
}
.slick-dots{
    bottom: -52px;
}
.slick-dots li,
.slick-dots li button,
.slick-dots li button:before {
	width: 10px;
	height: 10px;
}
.slick-dots li{
    margin: 0 4px;
}
.slick-dots li button:before {
	font-size: 0;
	background: #FFFFFF;
	font-size: 0;
	border-radius: 5px;
	opacity: 1;
}
.slick-dots li.slick-active button:before {
	background: #2D2E38;
}
#plan .lp_content{
	margin-top: 40px;
	text-align: center;
}
#plan .lp_content p{
	font-size: 18px;
	font-weight: 700;
	line-height: 2;
}
#plan .plan_wrapper {
	width: 100%;
	padding: 0 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 40px;
	margin-top: 60px;
}
#plan .plan_wrapper .plan_item {
	width: calc(50% - 20px);
	max-width: 540px;
	background: #FFFFFF;
	border-radius: 12px;
}
#plan .lp_content .plan_wrapper .plan_item .plan_title {
	font-size: 20px;
	font-weight: 700;
	color: #FFFFFF;
	background: #2D2E38;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 48px;
	border-radius: 12px 12px 0 0;
}
#plan .lp_content .plan_wrapper .plan_item .plan_content {
	text-align: left;
	border-radius: 0 0 12px 12px;
	padding: 40px 0;
}
#plan .lp_content .plan_wrapper .plan_item .plan_content p,
#plan .lp_content .plan_wrapper .plan_item .plan_content span{
    display: block;
    width: max-content;
    margin: 0 auto;
}
#plan .lp_content .plan_wrapper .plan_item .plan_content p{
	font-size: min(calc(180vw/128),18px);
}
#plan .lp_content .plan_wrapper .plan_item .plan_content span{
	font-size: min(calc(160vw/128),16px);
	font-weight: 500;
	line-height: calc(3/2);
	margin-top: min(calc(200vw/128),20px);
}
#plan .lp_content .plan_wrapper .plan_item:first-child .plan_content p > span{
	display: inline;
}
#plan .lp_content .plan_wrapper .plan_item .plan_content p:not(:first-child){
	margin-top: 30px;
}
#plan .lp_content .plan_wrapper .plan_item .plan_content .center{
	text-align: center;
}
#flow .flow_wrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 100px;
	max-width: 740px;
	margin: 0 auto;
}
#flow .flow_item {
	width: 180px;
	text-align: center;
	position: relative;
}
#flow .flow_item:before {
	content: "";
	display: block;
	width: 20px;
	height: 20px;
	background: url("https://mylogi.jp/corporate-manage/wp-content/themes/mylogi-corporate/assets/img/lp/arrow.svg");
	background-size: cover;
	position: absolute;
    top: 50%;
	left: -60px;
    transform: translateY(-50%);
}
#flow .flow_item:first-child:before,
#flow .flow_item:nth-child(4):before {
	content: none;
}
#flow .flow_image{
    height: 156px;
    display: flex;
    align-items: center;
}
#flow .flow_content{
	margin-top: 30px;
}
#flow .flow_content span{
	font-size: 16px;
	font-weight: 500;
	display: block;
}
#flow .flow_content p{
	font-size: 20px;
	font-weight: 700;
	line-height: 1.5;
	margin-top: 10px;
}
#qa .qa_wrapper {
	width: 100%;
	max-width: 880px;
	padding: 0 20px;
	margin: 0 auto;
}
#qa .qa_wrapper .qa_item {
	background: #FFFFFF;
	border-radius: 4px;
}
#qa .qa_wrapper .qa_item:not(first-child) {
	margin-top: 30px;
}
#qa .question {
	font-weight: 700;
	color: #FFFFFF;
	background: #2D2E38;
	height: 48px;
	border-radius: 4px 4px 0 0;
	position: relative;
}
#qa .answer {
	font-weight: 500;
	text-align: left;
	padding: 40px 0;
}
#qa .question,
#qa .answer {
	font-size: 16px;
	display: flex;
	align-items: center;
	gap: 20px;
	padding-left: 20px;
	padding-right: 60px;
}
#qa .question:before,
#qa .answer:before {
	font-weight: 700;
	display: inline-block;
	font-size: 20px;
    font-family: "Zen Kaku Gothic New", sans-serif;	
}
#qa .question:before {
	content: "Q.";
}
#qa .answer:before {
	content: "A.";
}
#qa .question:after{
	content:"";
	display: block;
	position: absolute;
	right: 20px;
	border-top: 9px solid #FFFFFF;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
}
#contact{
	padding-top: 180px;
	position: relative;
}
#contact:before{
	content:"";
	display: block;
	position: absolute;
	top: 0;
	left:0;
    border-top: 80px solid #F3FAFA;
    border-left: 50vw solid transparent;
    border-right: 50vw solid transparent;
}
#contact .lp_content > form,
#contact .lp_content .wpcf7 {
	max-width: 880px;
	padding: 0 20px;
	margin: 0 auto;
}
#contact .form-columns{
	border: none !important;
	display: flex;
    align-items: center;
	width: 100%;
    padding: 0;
    margin: 0;
}
#contact .form-columns:not(:first-child){
	margin-top: 30px;
}
#contact .form-required,
#contact .form-not-required{
	font-size: 12px;
	color: #FFFFFF;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 40px;
	height: 20px;
	border-radius: 24px;
}
#contact .form-required{
	background: #E46826;
}
#contact .form-not-required{
	background: #888888;
}
#contact .form-columns label,
.privacy_agree {
	font-size: 16px;
	font-weight: 500;
	width: auto;
	padding: 0;
}

#contact .form-columns > label {
	display: block;
	width: 200px;
	padding: 0 20px;
}
#contact .form-columns-2 .name_column{
	display: flex;
	gap: 20px;
}
#contact .form-columns-select label{
    width: 100%;
	max-width: 480px;
}
#contact .form_input select,
#contact .form_input input[type="text"],
#contact .form_input input[type="email"],
#contact .form_input input[type="tel"],
#contact .form_input textarea {
    background: #F5F5F5;
	border: none;
}
#contact .form_input select,
#contact .form_input input[type="text"],
#contact .form_input input[type="email"],
#contact .form_input input[type="tel"] {
	height: 48px;
}
#contact .form_input input[type="text"],
#contact .form_input input[type="email"],
#contact .form_input input[type="tel"],
#contact .form_input textarea {
	padding-left: 20px;
}
#contact .form-columns-2 .name_column,
#contact .form-columns-1 .form_input,
#contact .form-columns .form_input input[type="text"],
#contact .form-columns .form_input input[type="email"],
#contact .form-columns .form_input input[type="tel"],
#contact .form-columns-1 .form_input textarea {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
    width: 100%;
    max-width: 600px;
}
#contact .form-columns .form_input input[type="text"]::placeholder,
#contact .form-columns .form_input input[type="email"]::placeholder,
#contact .form-columns .form_input input[type="tel"]::placeholder,
#contact .form-columns-1 .form_input textarea::placeholder {
	font-size: 16px;
	line-height: 26px;
}
#contact .form-columns-2 .form_input{
	width: calc(50% - 10px);
}
#contact .form-columns-select .form_input{
	max-width: 290px;
}
#contact .form-columns-select .form_input select{
	width: 100%;
	padding: 0 20px;
}
#contact .form-columns-1 .form_input textarea {
  resize: none;
    padding-top: 12px;
	padding-right: 20px;
}
#contact .form_checkbox {
	display: flex;
	gap: 40px;
}
#contact .form_checkbox .wpcf7-list-item {
	margin: 0;
}
#contact .legal-consent-container,
#contact .legal-consent-container label {
	font-weight: 500;
	width: 100%;
	text-align: center;
	padding: 0;
}
#contact .legal-consent-container{
	margin-top: 10px;
}
#contact .form-columns .form_input input[type="checkbox"]{
    width: 12px;
    height: 12px;
    margin: 0 8px 0 0;
}
#contact .legal-consent-container a{
	color: #0E9B94;
	text-decoration: underline;
}
#contact .legal-consent-container .wpcf7-list-item-label {
	display: none;
}
#contact .legal-consent-container .wpcf7-list-item.first.last {
	margin: 0;
}
#contact .form_btn_area {
	width: max-content;
	margin: 40px auto 0;
	position: relative;
}
#contact .form_btn_area:after {
	content: "";
	display: block;
	color: #fff;
	position: absolute;
	top: 50%;
	right: 30px;
	transform: translateY(-50%);
	width: 16px;
	height: 12px;
	background: url("https://mylogi.jp/corporate-manage/wp-content/themes/mylogi-corporate/assets/img/lp/form_btn.svg");
	background-size: cover;
}
#contact .form_btn_area input {
	font-size: 20px;
	font-weight: 700;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 480px;
	height: 72px;
	background: #E46826;
	color: #fff;
	border: none;
	border-radius: 36px;
}
#contact .form_btn_area .wpcf7-spinner {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
#mylogi-promotion-lp #footer {
	background: url("https://mylogi.jp/corporate-manage/wp-content/themes/mylogi-corporate/assets/img/lp/footer.png");
	background-size: cover;
	color: #FFFFFF;
	display: flex;
	justify-content: space-between;
	padding: 100px min(calc(800vw/128),80px);
}
#mylogi-promotion-lp #footer .footer_left {
	font-size: 16px;
	font-weight: 500;
}
#mylogi-promotion-lp #footer .footer_logo{
	-webkit-filter: brightness(0) invert(1);
	filter: brightness(0) invert(1);
}
#mylogi-promotion-lp #footer .footer_left span{
	display: block;
	margin-top: 60px;
	line-height: 25px;
}
#mylogi-promotion-lp #footer .footer_left p{
	margin-top: 30px;
	line-height: 2;
}
#mylogi-promotion-lp #footer .footer_right{
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	gap: 20px;
}
#mylogi-promotion-lp #footer .footer_right a{
	color: #FFFFFF;
	font-size: 15px;
	font-weight: 600;
	line-height: 18px;
	letter-spacing: 0.06em;
	display: block;
	text-align: right;
	text-decoration: none;
}
#mylogi-promotion-lp #footer .footer_right a:after{
	content: "";
    display: inline-block;
	width: 12px;
	height: 12px;
	background: url("https://mylogi.jp/corporate-manage/wp-content/themes/mylogi-corporate/assets/img/lp/footer_link.svg");
	margin-left: 8px;
}
.form_privacy h2 {
	text-align:left;
	margin-block-start:5%;
	margin-block-end:20px;
	font-size: 100%;
}
.form_privacy div {
	text-align: left;
	height: 210px;
	overflow: auto;
	border: solid 1px #ccc;
	padding: 30px;
	margin-block-end: 5%;
}
.wpcf7-response-output {display:none;}

@media screen and (min-width: 768px){
	.sp {
		display: none !important;
	}	
}
@media screen and (max-width: 767px){
	#mylogi-promotion-lp {
		margin-bottom: 0;
	}
	.pc {
		display: none !important;
	}	
	.section{
		padding: 60px 0 80px;
	}
	#mylogi-promotion-lp .lp_title h2 {
		font-size: 26px;
		line-height: calc(36/26);
		margin-top: 20px;
	}
	.lp_content{
		margin-top: 34px;
	}
	header {
		padding: 20px 20px 10px !important;
	}
	#site_title {
		margin-left: 0;
	}
	#mylogi-btn {
		display: block;
	}
	.contact_btn {
		position: sticky;
		bottom: 0;
	}
	.contact_btn a {
		gap: 4px;
		width: 100vw;
		padding: 11px 20px;
		letter-spacing: 0;
	}
	.contact_btn span:first-child {
		font-size: 12px;
	}
	.contact_btn span:last-child {
		font-size: 15px;
		line-height: calc(21/15);
		letter-spacing: 0;
	}
	.contact_btn img {
		width: 17px;
		margin-right: 4px;
	}
	#fv {
		padding-bottom: 0;
	}
	#fv .fv_content {
		width: 100%;
		max-width: none;
		padding: calc(200vw / 39) calc(100vw / 39);
		display: flex;
		flex-direction: column;
	}
	#fv .fv_content h1 {
		font-size: calc(280vw / 39);
		line-height: calc(41/28);
		margin-top: calc(323vw / 39);
		padding-left: calc(100vw / 39);
		order: 10;
	}
	#fv .fv_badge {
		flex-direction: column;
		gap: calc(104vw / 39);
		margin: 0;
		order: 5;
	}
	#fv .fv_badge > img{
		width: calc(16681vw / 390);
	}
	#fv .fv_ul {
		align-items: center;
		gap: calc(100vw / 39);
		margin-top: calc(406vw / 39);
		order: 15;
	}
	#fv .fv_ul li{
		font-size: 16px;
		width: 300px;
		height: 40px;
		gap: 6px;
		justify-content: flex-start;
	}
	#fv .fv_ul li:before{
		width: 20px;
		height: 20px;
		margin-left: 25px;
	}
	#fv .fv_image img{
		width: 100%;
		height: auto;
	}
	#rule {
		background: url("https://mylogi.jp//corporate-manage/wp-content/themes/mylogi-corporate/lp/img/mylogi-promotion-lp_new/rule_bg_sp.png");
		background-size: cover;
		position: relative;
		padding: 70px 0 0;
	}
	#mylogi-promotion-lp h2.rule_title {
		font-size: 28px;
		letter-spacing: 0;
	}
	.rule_content {
		margin-top: 44px;
	}
	.rule_left {
		flex-basis: auto;
		position: absolute;
		width: 162px;
		bottom: 0;
		left: -38px;
	}
	.rule_right {
		flex-basis: auto;
		width: calc(2695vw / 39);
		padding-top: 0;
		padding-right: 19.5px;
		padding-bottom: 32.5px;
		margin-left: auto;
	}
	.rule_right li {
		gap: 4px;
		line-height: 18.5px;
		padding-bottom: 10.5px;
	}
	.rule_right li + li {
		margin-top: 10.5px;
	}
	.rule_number {
		font-size: 20px;
	}
	.rule_text {
		font-size: 15px;
	}	
	#solve{
		background: url("https://mylogi.jp//corporate-manage/wp-content/themes/mylogi-corporate/lp/img/mylogi-promotion-lp_new/solve_bg_sp.png");
		background-size: cover;
		padding: 60px 20px 130px;
	}
	#solve:after{
		border-top: 20px solid transparent;
		border-bottom: 20px solid #FFFFFF;
	}
	#solve .lp_title .dots,
	#voice .lp_title .dots {
		background-image: radial-gradient(circle at center, #FFFFFF 25%, transparent 30%);
	}
	#solve .lp_content {
		text-align: center;
		font-weight: 600;
		background: #FFF;
		position: relative;
		max-width: 840px;
		margin: 34px auto 0;
		padding: 25px 20px 33px;
	}
	#solve .lp_content p{
		font-size: 18px;
		line-height: calc(82/54);
	}
	#offer {
		padding: 60px 20px 66px;
	}
	#offer .offer_wrapper {
		flex-direction: column;
		width: 100%;
		padding: 0;
		gap: 36px;
	}
	#offer .offer_item .offer_image {
		margin: 0 4px;
	}
	#difference {
		padding-top: 122px;
		padding-bottom: 91px;
	}
	#difference:before,
	#voice:before {
		top: 0;
		bottom: auto;
		border-top: 20px solid #FFFFFF;
		border-left: 50vw solid #FFFFFF;
		border-bottom: 20px solid transparent;
		border-right: 50vw solid transparent;
	}
	#difference:after {
		border-top: 20px solid transparent;
		border-left: 50vw solid transparent;
		border-bottom: 20px solid #FFFFFF;
		border-right: 50vw solid #FFFFFF;
	}
	.difference_table tr > th,
	.difference_table tr > td {
		line-height: 20px;
		padding: 15px 12px 12px;
	}
	.difference_table tr > td:first-child {
		font-size: 12px;
	}
	.difference_table tr > th:nth-child(2),
	.difference_table tr > td:nth-child(2),
	.difference_table tr > th:nth-child(3),
	.difference_table tr > td:nth-child(3) {
		font-size: 13px;
	}
	.difference_table tr > td:nth-child(2) {
		/* border-left: 2px solid #F2FAFA; */
		border-left: none;
	}
	.difference_table tr > th:nth-child(3),
	.difference_table tr > td:nth-child(3) {
		border-left: 1px solid #F2FAFA;
	}
	#point {
		padding-bottom: 66px;
	}
	.point_list {
		flex-direction: column;
		gap: 46px;
	}
	.point_item {
		flex-direction: column;
		padding: 0 !important;
	}
	.point_item_left {
		padding: 12px 18px;
		position: relative;
	}
	.point_item_left,
	.point_item_right {
		flex-basis: auto;
	}
	.point_item_left img {
		position: relative;
	}
	.point_item_right {
		padding-top: 30px;
	}
	.point_item_right p {
		margin-top: 25px;
	}
	#voice:after {
    border-top: 20px solid transparent;
    border-bottom: 20px solid #F5F5F5;
}
	#voice .voice_wrapper{
		margin-bottom: 30px;
	}
	#voice .voice_item {
		padding: 30px 20px;
		width: calc(30000vw / 390);
		margin-right: 24px;
	}
	#voice .voice_images{
		flex-wrap: wrap;
		justify-content: center;
		gap: 8px;
	}
	#voice .voice_images img{
		width: 210px;
	}
	#voice .voice_content {
		margin-top: 20px;
	}
	#voice .voice_content_title h4{
		font-size: 18px;
        width: 100%;
	}
	#voice .voice_content_title span{
		margin-left: 0;
	}
	#voice .voice_content_info {
		flex-direction: column;
		margin-top: 16px;
		gap: 8px;
	}
	#voice .voice_content_info_item {
		font-size: 14px;
	}
	#voice .voice_content_info_item span{
		font-size: 10px;
		width: 48px;
		margin-right: 8px;
	}
	#voice .voice_content p{
		font-size: 13px;
		line-height: 21px;
		margin-top: 16px;
	}
	.slick-arrow{
		z-index: 2;
	}
	.slick-prev{
		left: 20px;
	}
	.slick-next{
		right: 20px;
	}
	.slick-dots{
		bottom: -30px;
	}
	#plan .lp_content p{
		font-size: 15px;
	}
	#plan .plan_wrapper {
		width: 100%;
		gap: 30px;
		margin-top: 40px;
	}
	#plan .plan_wrapper .plan_item {
		width: 100%;
		max-width: none;
		border-radius: 8px;
	}
	#plan .lp_content .plan_wrapper .plan_item .plan_title {
		font-size: 18px;
		border-radius: 8px 8px 0 0;
	}
	#plan .lp_content .plan_wrapper .plan_item .plan_content {
		border-radius: 0 0 8px 8px;
		padding: 30px 0;
	}
	#plan .lp_content .plan_wrapper .plan_item .plan_content p{
		font-size: 15px;
	}
	#plan .lp_content .plan_wrapper .plan_item .plan_content span{
		font-size: 12px;
		line-height: 20px;
		margin-top: 16px;
	}
	#mylogi-promotion-lp #plan .lp_content .plan_wrapper .plan_item .plan_content p:not(:first-child){
		margin-top: 30px;
	}
	#flow .flow_wrapper {
		width: 100%;
		max-width: 425px;
		padding: 0 20px;
		justify-content: space-between;
		column-gap: 0;
		row-gap: 40px;
	}

	#flow .flow_item {
		width: 142px;
	}
	#flow .flow_item:last-child {
		margin: 0 auto;
	}
	#flow .flow_item:before {
		width: 16px;
		height: 16px;
        top: 48.5px;
		left: calc(-4100vw / 390);
		transform: translate(0);
	}
	#flow .flow_item:nth-child(4):before {
		content: "";
	}
	#flow .flow_item:nth-child(3):before,
	#flow .flow_item:nth-child(5):before {
		content: none;
	}
	#flow .flow_image{
		height: 113px;
	}
	#flow .flow_image img{
		width: 100%;
	}
	#flow .flow_content{
		margin-top: 20px;
	}
	#flow .flow_content span{
		font-size: 12px;
	}
	#flow .flow_content p{
		font-size: 15px;
		line-height: 2;
		margin-top: 8px;
	}
	#qa .qa_wrapper .qa_item:not(first-child) {
		margin-top: 20px;
	}
	#qa .question {
		height: auto;
	}
	#qa .question,
	#qa .answer {
		font-size: 15px;
		gap: 10px;
		padding: 20px 20px 20px 16px;
	}
	#qa .question:before,
	#qa .lp_content .answer:before {
		font-size: 18px;
	}
	#qa .question:after{
		right: 16px;
	}
	#contact{
		padding-top: 120px;
	}
	#contact:before{
		border-top: 40px solid #F3FAFA;
	}
	#contact .form-columns{
		flex-wrap: wrap;
	}
	#contact .form-columns label {
		font-size: 15px;
	}
		#contact .form-columns > label {
		width: calc(100% - 50px) !important;
		padding: 0 0 0 10px;
	}
	#contact .form_input{
		max-width: none !important;
		margin-top: 16px;
	}
	#contact .form-columns .form_input input[type="text"]::placeholder,
	#contact .form-columns .form_input input[type="email"]::placeholder,
	#contact .form-columns .form_input input[type="tel"]::placeholder,
	#contact .form-columns-1 .form_input textarea::placeholder {
		font-size: 15px;
		line-height: 24px;
	}
	#contact .form_checkbox {
		flex-direction: column;
		gap: 0;
	}
	#contact .legal-consent-container{
		margin-top: 0;
	}
    #contact .form_privacy label {
        width: 100% !important;
        padding: 0;
		text-align: left;
		display: flex;
		align-items: center;
	}
	#contact .form_privacy label span{
		line-height: 21px;
	}
	#contact .form_btn_area {
		margin: 30px auto 0;
	}
	#contact .form_btn_area input {
		font-size: 15px;
		width: 350px;
		height: 54px;
	}
	#mylogi-promotion-lp #footer {
		background: url("https://mylogi.jp/corporate-manage/wp-content/themes/mylogi-corporate/assets/img/lp/footer.png");
		background-size: cover;
		flex-direction: column;
		justify-content: flex-start;
		row-gap: 40px;
		padding: 80px 20px;
		text-align: center;
	}
	#mylogi-promotion-lp #footer .footer_left {
		font-size: 15px;
	}
	#mylogi-promotion-lp #footer .footer_left p{
		margin-top: 20px;
		line-height: 24px;
	}
	#mylogi-promotion-lp #footer .footer_right a{
		text-align: center;
	}
	#mylogi-promotion-lp .pc {
			display: none !important;
	}	
}